.font-below-attention {
	text-align: center;
	width: 600px;
	font-family: "ＭＳ Ｐゴシック", Osaka, serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: 1.5em;
	margin-top: -8px;
	vertical-align: middle;
	font-weight: bold;
	color: #F00000;
	margin-bottom: 10px;
}.main-read {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 1em;
	font-style: normal;
	line-height: 1.4em;
	font-weight: bold;
	color: #0000FF;
	text-align: center;
	width: 680px;
	margin-left: 40px;
}
.style1 {
	color: #FF6600
}
.attention-list {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 0.8em;
	font-style: normal;
	list-style-position: outside;
	list-style-type: decimal;
	margin-right: 10px;
	margin-top: 10px;
	line-height: 1.5em;
}
